Send Test
__Secure-enderdash.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthchannel*string
Value in
- "email"
- "push"
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/notifications/sendTest" \ -H "Content-Type: application/json" \ -d '{ "channel": "email" }'null